Skip to main content
`Ctrl`+`K`

# TSMPRKP3

Third Order Multirate Partitioned Runge-Kutta scheme. This method has ten stages for both slow and fast parts.

## Options Database Key

- -ts_mprk_type p3 - select this scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSMPRK`, `TSMPRKType`, `TSMPRKSetType()`

## Level

advanced

## Location

src/ts/impls/multirate/mprk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages